/*Created with Adobe RoboHelp 2017.*/
body {
	font: 400 16px/1.5 'Helvetica Neue', sans-serif;
	background-color: #fff;
	color: #333;
	margin: .5em;
}
h1, .h1 { font-size: 2.00em; line-height: 1.2; margin-bottom: .5em; }
h2, .h2 { font-size: 2.00em; line-height: 1.3; margin-bottom: .5em; font-weight: normal; }
h3, .h3 { font-size: 1.25em; line-height: 1.3; margin-bottom: .25em; margin-top: 1rem; }
h4, .h4 { font-size: 1.20em; line-height: 1.3; margin-bottom: 0; font-weight: bold;}

p { margin: 0 0 .5em 0; }

ul, ol { margin: 0 0 .5em 1em; padding-left: 2rem; }
ul ul, ul ol, ol ol, ol ul { margin-bottom: 0; }
ul ul { list-style: circle; }
ul { list-style: disc; }
ol { list-style: decimal; }
li { line-height: inherit; }

a { color: #001135; outline: 0; text-decoration: underline !important; text-decoration-color: #ffd41c !important; }
a:hover	{ color: #001135; outline: 0; text-decoration: none; background-color: #ffd41c; }



p.Notes {
  x-next-class: ;
  x-next-type: P;
  margin-left: 18pt;
  margin-right: 18pt;
  margin-top: 9pt;
  margin-bottom: 9pt;
}
li.p-Notes {}
p.LinkList {
  line-height: 150%;
  font-family: Calibri, sans-serif;
  text-decoration: none;
}
li.p-LinkList {
  line-height: 150%;
  text-decoration: none;
}
p.Code {
  x-next-class: ;
  x-next-type: P;
  font-size: 10pt;
  font-family: "Courier New", monospace;
  background-color: #e5e5e5;
  margin-left: 10pt;
  margin-top: 0pt;
  margin-bottom: 0pt;
}
li.p-Code {
  font-size: 10pt;
  font-family: "Courier New", monospace;
}
p.ListContinue {
  margin-left: 24px;
}
li.p-ListContinue {}
a {
/*   text-decoration: none;
  font-weight: normal;
  font-family: Calibri;
  font-size: 10pt;
  color: #0000FF; */
}
